import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskTypeComponent } from './risk-type.component';

describe('RiskTypeComponent', () => {
  let component: RiskTypeComponent;
  let fixture: ComponentFixture<RiskTypeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskTypeComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(RiskTypeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
